body      {
		color: #444;
		font-family: ＤＦＰ平成明朝体W3;
		line-height: 13pt }
a:link {
		color: #007;
		text-decoration: underline }
a:visited {
		color: #007 }
a:hover {
		color: #e00 }
a:active {
		color: red }
.mainbnr2022 {text-indent: -9999px;}

.button-link {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    width: 90%;
    margin: 0 auto;
    padding: 10px 10px;
    border: none;
    border-radius: 25px;
    box-shadow: 0 0px 3px rgb(0 0 0 / 50%);
    background-color: #fff;
    color: #333!important;
    font-size: 0.7em;
    transition: transform .3s, box-shadow .3s;
				text-decoration:	none!important;
				font-weight:	bold;
}

.button-link:hover {
    transform: translateY(-2px);
    box-shadow: 0 0px 3px rgb(0 0 0 / 50%);
}

.button-link::after {
    transform: rotate(45deg);
    width: 5px;
    height: 5px;
    margin-left: 5px;
    border-top: 2px solid #333;
    border-right: 2px solid #333;
    content: '';
}
